Everytime I try to install the smash 3ds 1.1.5 update, I get invalid signature.

Discussion in '3DS - Flashcards & Custom Firmwares' started by zezzo, Apr 7, 2016.

  1. zezzo
    OP

    zezzo The "Black Ace"

    Member
    479
    172
    Sep 14, 2015
    United States
    I tried NASA and FBI they both don't work.

    ------------------------------------------------------------------------------------------------------------------------
    Install failed!
    Could not install app.
    Raw Error: 0xd8e0806a
    Module: AM (0x20)
    Level: Permanent (0x1b)
    Summary: Invalid argument (0x7)
    Description: Invalid Signature (0x6a)
    ------------------------------------------------------------------------------------------------------------------------

    I've tried many update cia's but I keep getting the same error. Could someone help me or PM me something that could work?
     
  2. axemurderer

    axemurderer GBAtemp Regular

    Member
    219
    58
    Sep 1, 2014
    United States
    Hoenn nostalgia town
    what version is your 3ds on?
     
  3. zezzo
    OP

    zezzo The "Black Ace"

    Member
    479
    172
    Sep 14, 2015
    United States
    10.7 emunand
     
  4. Tomato Hentai

    Tomato Hentai baja boner blast

    Member
    3,730
    6,022
    Oct 30, 2014
    Canada
    actually north korea. please send help
    Can you install other CIAs, or do you still get the error?
     
  5. zezzo
    OP

    zezzo The "Black Ace"

    Member
    479
    172
    Sep 14, 2015
    United States
    Its just that update and I've tried many. Maybe they have the same source.

    — Posts automatically merged - Please don't double post! —

    I tried to install the euro version but I get an error has occurred a while after booting the game.

    I'm gonna try and get the JPN version and see if it works. I'm using reinand and just switched today from rxtools
     
  6. driverdis

    driverdis I am Justice

    Member
    2,385
    901
    Sep 21, 2011
    United States
    1.048596β
    try DevMenu 11.4
     
  7. zezzo
    OP

    zezzo The "Black Ace"

    Member
    479
    172
    Sep 14, 2015
    United States
    Installed JPN version and got an error has occurred with reinand

    — Posts automatically merged - Please don't double post! —

    looks like it does this when apps boot to sysnand
     
  8. MattKimura

    MattKimura 3DS & WiiU Enthusiast

    Member
    1,776
    923
    Jun 30, 2014
    United States
    I wonder what causes these signature errors, I get it sometimes like with Binding of Isaac. And a few others that I had recently but forgot what they were. It can be irritating.
     
  9. zezzo
    OP

    zezzo The "Black Ace"

    Member
    479
    172
    Sep 14, 2015
    United States
    Yeah. I wish someone could pm me the update
     
  10. chris_247

    chris_247 Advanced Member

    Newcomer
    58
    13
    Feb 6, 2014
    United States
    Was getting this too and installed using devmenu and it worked